Subject: [bug#52425] [PATCH] gnu: sbcl-aserve: Add HTML5 elements to htmlgen.

From: Foo Chuan Wei <[email-masked]>
Date: Sat, 11 Dec 2021 14:13:41 +0000

On 2021-12-11 10:37 +0000, Guillaume Le Vaillant wrote:
> Have you tried submitting these patches to Portable AllegroServe?
> If they accept them we could then use a regular package update instead
> of adding patches.

In Portable AllegroServe's issue tracker, there is an existing
patch for adding HTML5 elements to htmlgen [1]. Unfortunately, Portable
AllegroServe is more or less abandoned, so the patch was not applied.

[1]: https://sourceforge.net/p/portableaserve/patches/13/